using System.Collections.Generic;
using UnityEngine;

[CreateAssetMenu(menuName = "Create new Scriptable/MinigameList")]
public class MinigameList : ScriptableObject
{
    [Header("Current Minigame")]
    // Index of the current course
    public int currentMinigameIndex = 0;

    [Header("Minigames")]
    // List of minigames
    public List<Minigame> minigames = new List<Minigame>();
}
